/******************************************************** TOP NAV */

#topNav {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	font-size:11px;
	text-align:right;
	width:605px;
	height:16px;
	overflow:hidden;
	padding:0 0 16px 0;
	float:right;
}
#topNav ul {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
#topNav ul li {
	margin:0;
	padding:0 8px 0 8px;
	list-style:none;
	display:inline-block;
	border-right:1px solid #bbb;
	float:left;
}
#topNav ul li a {
	text-decoration:none;
	color:#bbb;
}
#topNav ul li a:hover {
	text-decoration:none;
	color:#006CB7;
}
#topNav ul li.last {
	border:none;
	padding:0 0 0 8px;
}
#topNav ul li a.active{
	color:#006CB7;
}

/******************************************************** MAIN NAV */

#nav{
	font-family:'OpenSans-CondBold', sans-serif;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	font-size:13px;
	text-align:right;
	width:600px;
	position:relative;
	float:right;
}
#nav ul {
	margin:0;
	padding:0;
	list-style:none;
	width:738px;
	display:block;
}
#nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	position:relative;
	z-index:999;
	float:left;
}
#nav ul li a {
	text-decoration:none;
	color:#CF0000;
	display:inline-block;
	padding:5px 15px 0 6px;
	height:28px;
	background-image:url(../images/menu_divider.png);
	background-repeat:no-repeat;
	background-position:100% 8px;
}
#nav ul li a:hover {
	text-decoration:none;
	color:#006CB7;
}
#nav ul li a.active {
	color:#006CB7;
}
#nav ul li.last{
	
}
#nav ul li.last a {
	padding:5px 0 0 6px;
	background-image:none;
}

/******************************************************** DROPDOWN */

#nav ul li:hover a, #nav ul li a:hover {
	color:#006CB7;
}
#nav ul li:hover {
	background-image:url(../images/menu_pointer.png);
	background-repeat:no-repeat;
	background-position:50% 24px;
}
#nav ul li ul {
	width:270px;
	background-color:#006CB7;
	display:none;
	padding:0;
	margin:0;
	position:absolute;
	top:33px;
	z-index:999;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	text-align:left;
}
#nav ul li ul.col1{
	left:-155px;
}
#nav ul li ul.col2{
	left:115px;
}
#nav ul li ul.col1 li a{
	border-right:1px solid #32529F;
	width:249px;
}

#nav ul li.last ul{
	right:0 !important;
	left:auto !important;
}
#nav ul li.last ul.col2{
	right:0 !important;
	left:auto !important;
}
#nav ul li.last ul.col1{
	right:270px !important;
	left:auto !important;
}
#nav ul li ul li {
	margin:0;
	padding:0;
	width:270px;
	cursor:pointer;
	float:none;
}
#nav ul li ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	width:250px;
	height:20px;
	display:block;
	padding:4px 10px 0 10px;
	text-transform:none;
	cursor:pointer;
	display:block;
	background-image:none !important;
	border-bottom:1px solid #32529F;
	color:#fff !important;
}
#nav ul li ul li a:hover {
	background-color:#CF0000;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.15s;
	-webkit-transition-timing-function:linear, ease-in;
	background-image:none !important;
	color:#fff !important;
}
#nav ul li.last ul li a {
	padding:4px 10px 0 10px;
}
#nav ul li:hover > ul {
	display: block;
}
* html #menu {
	height:1%;
}

/******************************************************** SIDE NAV */

.sideMenu{
	width:238px;
	font-size:12px;
	color:#666;
	padding:0 0 40px 0;
	min-height:86px;
}
.sideMenu ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:16px;
}
.sideMenu ul li{
	margin:0;
	padding:0;
	list-style:none;
	cursor:pointer;
}
.sideMenu ul li a{
	display:block;
	width:180px;
	padding:9px 30px 7px 28px;
	border-bottom:1px solid #ddd;
	text-decoration:none;
	color:#777;
}
.sideMenu ul li.plusicon a{
	background-image:url(../images/plus_icon.png);
	background-repeat:no-repeat;
	background-position:10px 13px;
}
.sideMenu ul li.plusicon a.active{
	background-image:url(../images/plus_icon_active.png);
}
.sideMenu ul li a:hover{
	color:#006CB7;
	background-color:#f5f5f5;
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.15s;
	-webkit-transition-timing-function:linear, ease-in;
}
.sideMenu ul li a.active{
	color:#fff;
	background-color:#006CB7;
}
.sideMenu ul li.tertiary a{
	background-color:#f5f5f5;
	font-size:11px;
	padding:6px 30px 4px 28px;
	width:180px;
}
.sideMenu ul li.tertiary a.active{
	background-color:#006CB7;
}
.sideMenu ul li.tertiary a.active:hover{
	color:#fff;
	background-color:#006CB7;
}
.sideMenu ul li.tertiary a:hover{
	background-color:#e5e5e5;
}